Error

two or more packages specified (linux-image-2.6.32-5-r4k-ip22 squeeze-lts)